#top .av-special-heading.av-m2z1mbgv-4423fd5d82df92ada1892a51faf1e945{
padding-bottom:10px;
}
body .av-special-heading.av-m2z1mbgv-4423fd5d82df92ada1892a51faf1e945 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-m2z1mbgv-4423fd5d82df92ada1892a51faf1e945 .av-subheading{
font-size:15px;
}

